.popup-content {
    text-align: center;
    overflow: hidden;
    font-family: "trebuchet ms", Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: relative;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 69%, #bfbfbf 73%, #fefefe 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(69%,#ffffff), color-stop(73%,#bfbfbf), color-stop(100%,#fefefe));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 69%,#bfbfbf 73%,#fefefe 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 69%,#bfbfbf 73%,#fefefe 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 69%,#bfbfbf 73%,#fefefe 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 69%,#bfbfbf 73%,#fefefe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe',GradientType=0 );
}
.codeguard-interstitial {
    background: url(../images/codeguard-interstitial-bg.jpg) no-repeat -10px -10px;
    width: 411px;
    height: 234px;
    border-radius: 10px;
    position: relative;
}
.current-interstitial {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    border: none;
    z-index: 100;
}
.popup-container-codeguard {
    height: 236px;
}
.popup-container-border {
    position: absolute;
    background: rgba(0,0,0,0.5);
    padding: 10px;
    top: 215px;
    left: 50%;
    margin-left: -205px;
    border-radius: 10px;
    width: 400px;
}
.popup-container {
    border-radius: 10px;
    position: relative;
    height: 214px;
    background-color:white;
}
.popup-header.plugin-popup-ad-header {
    background: none;
    height: 0;
    position: relative;
    border: none;
}
.codeguard-button {
    width: 170px !important;
    color: #294D69;
}
.popup-header-text { display: none; }
.popup-content { background: none; }
.gomobi-link { text-decoration:underline; }
.codeguard-link { text-decoration:underline; }
a.click-to-hide-dialog, a.click-to-hide-dialog:visited {
    position: absolute;
    bottom: 12px;
    left: 250px;
    text-decoration: underline;
    color: #294D69;
}
a.click-to-hide-dialog:hover { text-decoration: underline; }
.dont-show-again {
    position:absolute;
    bottom: 10px;
    left: 13px;
    z-index: 100;
}
.ui-popup .button, [class^="brick-"] button, [class*=" brick-"] button {
    background-position: 0 0 !important;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    line-height: 29px;
    text-align: center;
    display: block;
    text-decoration: none;
    margin: 0 auto;
    background: #FADD78;
    background: -moz-linear-gradient(top, #FADD78 0%, #FCB940 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FADD78), color-stop(100%,#FCB940));
    background: -webkit-linear-gradient(top, #FADD78 0%,#FCB940 100%);
    background: -o-linear-gradient(top, #FADD78 0%,#FCB940 100%);
    background: -ms-linear-gradient(top, #FADD78 0%,#FCB940 100%);
    background: linear-gradient(to bottom, #FADD78 0%,#FCB940 100%);
    border: 1px solid #FFE66E;
    box-shadow: 1px 0 0 #FCB940, 0 -1px 0 #FCCE31, -1px 0 0 #FCB940, 0 6px 0 1px #BF8C16, 0 9px 7px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 0 #FCB940, 0 -1px 0 #FCCE31, -1px 0 0 #FCB940, 0 6px 0 1px #BF8C16, 0 9px 7px rgba(0, 0, 0, 0.2);
    color: #294D69 !important;
    font-family: 'trebuchet ms', Arial, Helvetica, sans-serif;
    padding-left: 16px;
    padding-right: 16px;
    text-shadow: 0 1px 0 #FEF47C;
    font-size: 18px;
}
.ui-popup .button:hover, [class^="brick-"] button:hover, [class*=" brick-"] button:hover {
    background: -moz-linear-gradient(top, #FADD78 0%, #FCCB4D 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FADD78), color-stop(100%,#FCCB4D));
    background: -webkit-linear-gradient(top, #FADD78 0%,#FCCB4D 100%);
    background: -o-linear-gradient(top, #FADD78 0%,#FCCB4D 100%);
    background: -ms-linear-gradient(top, #FADD78 0%,#FCCB4D 100%);
    background: linear-gradient(to bottom, #FADD78 0%,#FCCB4D 100%);
}
.ui-popup .button {
    position: absolute;
    bottom: 35px;
    left: 180px;
}
.close-button {
    border: 0;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: quicksandbold, sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding: 7px 10px 5px;
    margin: 0 !important;
    width: 20px !important;
    height: 26px !important;
    display: block;
    position: absolute;
    text-indent: -9999px;
    background: url(../images/buttons.png) 4px 4px #c1272d !important;
    -webkit-box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #8c1c21, 0 3px 0 1px #8c1c21, 0 6px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 0 transparent, 0 -1px 0 transparent, -1px 0 0 #8c1c21, 0 3px 0 1px #8c1c21, 0 6px 4px rgba(0, 0, 0, 0.2);
    text-shadow: 0 2px 0 #8c1c21;
    z-index: 100;
    right: -20px !important;
    top: -30px !important;
    left: 390px !important;
    background-position: 4px 4px !important;
}

